
/* Class = "NSWindow"; title = "Reparaturzentrum"; ObjectID = "7"; */
"7.title" = "Reparaturzentrum";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "39"; */
"39.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Beide"; ObjectID = "40"; */
"40.title" = "Beide";

/* Class = "NSMenuItem"; title = "Rechts (unten)"; ObjectID = "41"; */
"41.title" = "Rechts (unten)";

/* Class = "NSMenuItem"; title = "Links (oben)"; ObjectID = "42"; */
"42.title" = "Links (oben)";

/* Class = "NSSlider"; ibShadowedToolTip = "Empfindlichkeit des Suchalgorithmus für Sprünge"; ObjectID = "55"; */
"55.ibShadowedToolTip" = "Empfindlichkeit des Suchalgorithmus für Sprünge";

/* Class = "NSButtonCell"; title = "Reparieren"; ObjectID = "66"; */
"66.title" = "Reparieren";

/* Class = "NSButtonCell"; title = "Original vorspielen"; ObjectID = "67"; */
"67.title" = "Original vorspielen";

/* Class = "NSButtonCell"; title = "Repariert vorspielen"; ObjectID = "68"; */
"68.title" = "Repariert vorspielen";

/* Class = "NSTextFieldCell"; title = "Zoom:"; ObjectID = "70"; */
"70.title" = "Zoom:";

/* Class = "NSTextFieldCell"; title = "Reparieren:"; ObjectID = "72"; */
"72.title" = "Reparieren:";

/* Class = "NSButtonCell"; title = "Nächster"; ObjectID = "73"; */
"73.title" = "Nächster";

/* Class = "NSTextFieldCell"; title = "Empfindlichkeit:"; ObjectID = "75"; */
"75.title" = "Empfindlichkeit:";
